Page MenuHomePhabricator

Store confirmation page tracking of membership applications in data field
Closed, ResolvedPublic2 Story Points

Description

The confirmation page tracking is currently stored in tracking, but needs to be stored in data (see https://github.com/wmde/fundraising/blob/master/spenden/contact.inc.php#L209-L214).

Event Timeline

Restricted Application added subscribers: Zppix, Aklapper. · View Herald TranscriptJun 20 2016, 10:34 AM
kai.nissen triaged this task as Medium priority.Jun 20 2016, 10:34 AM
kai.nissen set the point value for this task to 3.
kai.nissen moved this task from Incoming to WMDE Fundraising on the TCB-Team board.
JeroenDeDauw changed the point value for this task from 3 to 2.Jun 24 2016, 11:42 AM
Tobi_WMDE_SW closed this task as Resolved.Apr 7 2017, 11:25 AM
Tobi_WMDE_SW claimed this task.
Restricted Application added a project: WMDE-FUN-Team. · View Herald TranscriptApr 7 2017, 11:25 AM